/*
 *
 * sys_err_es.properties
 * This file is automatically generated; please do not edit it.
 */
sys_err_es {
    SYS_ERROR1: string { "Operaci\u00f3n no permitida" }
    SYS_ERROR2: string { "No se encuentra el archivo o directorio" }
    SYS_ERROR3: string { "No se encuentra el proceso" }
    SYS_ERROR4: string { "Llamada del sistema interrumpida" }
    SYS_ERROR5: string { "Error de entrada/salida" }
    SYS_ERROR6: string { "No se encuentra el dispositivo o direcci\u00f3n" }
    SYS_ERROR7: string { "Lista de argumentos demasiado larga" }
    SYS_ERROR8: string { "Error de formato de ejecuci\u00f3n" }
    SYS_ERROR9: string { "Descriptor de archivo err\u00f3neo" }
    SYS_ERROR10: string { "No hay procesos secundarios" }
    SYS_ERROR11: string { "Recurso temporalmente no disponible" }
    SYS_ERROR12: string { "No se puede asignar memoria" }
    SYS_ERROR13: string { "Se ha denegado el permiso" }
    SYS_ERROR14: string { "Direcci\u00f3n err\u00f3nea" }
    SYS_ERROR15: string { "Dispositivo de bloque necesario" }
    SYS_ERROR16: string { "Dispositivo o recurso ocupado" }
    SYS_ERROR17: string { "El archivo existe" }
    SYS_ERROR18: string { "Enlace de dispositivo cruzado no v\u00e1lido" }
    SYS_ERROR19: string { "No se encuentra el dispositivo" }
    SYS_ERROR20: string { "No es un directorio" }
    SYS_ERROR21: string { "Es un directorio" }
    SYS_ERROR22: string { "Argumento no v\u00e1lido" }
    SYS_ERROR23: string { "Demasiados archivos abiertos en el sistema" }
    SYS_ERROR24: string { "Hay demasiados archivos abiertos" }
    SYS_ERROR25: string { "Ioctl no adecuado para el dispositivo" }
    SYS_ERROR26: string { "Archivo de texto ocupado" }
    SYS_ERROR27: string { "Archivo demasiado grande" }
    SYS_ERROR28: string { "No se ha dejado espacio en el dispositivo" }
    SYS_ERROR29: string { "B\u00fasqueda no v\u00e1lida" }
    SYS_ERROR30: string { "Sistema de archivos de s\u00f3lo lectura" }
    SYS_ERROR31: string { "Demasiados enlaces" }
    SYS_ERROR32: string { "Canalizaci\u00f3n rota" }
    SYS_ERROR33: string { "Argumento num\u00e9rico fuera de dominio" }
    SYS_ERROR34: string { "Resultado num\u00e9rico fuera de rango" }
}
